CVE-2023-44279

CVSS 3.1 Score 6.7 of 10 (medium)

Details

Published Dec 14, 2023
Updated: Dec 27, 2023
CWE ID 78

Summary

CVE-2023-44279 is an OS command injection vulnerability found in Dell PowerProtect DD versions prior to 7.13.0.10, LTS 7.7.5.25, LTS 7.10.1.15, and 6.2.1.110. The vulnerability allows a local attacker with high privileges to bypass security restrictions and potentially gain control of the system through the administrator CLI. This vulnerability poses a high risk to organizations as it can lead to a complete takeover of affected systems by an attacker without requiring user interaction. Remediation involves updating the affected Dell PowerProtect DD versions to 7.13.0.10, LTS 7.7.5.25, LTS 7.10.1.15, or 6.2.Vulnerability

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-44279 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options